Subject: Need info on Turbit dispute

From: [email-masked] (Phillip Hinz)
Date: 11 Aug 1995 17:19:12 -0400

Were you or someone you know involved in the Turbit Dispute?

Hello Fishfolk and Sci.bio.fisheries members,

I'm in need of information regarding the March and April 1995
Turbit/Greenland Halibut dispute and negotiations between Canada and the
European Union.  I'm hoping someone here will be good enough to help me out
a bit.
My name is Phillip Hinz and I'm a U.S. doctoral candidate at Ohio State
University.  I'm not a biologist, my field is international relations with a
focus on negotiation and political psychology.  The Turbit Dispute is part
of my doctoral dissertation research.  My interest in this case revolves
around the negotiation process and negotiator's frame of mind before, during
and after the negotiations.
Last month I interviewed two of the European Union negotiators.  Now I need
to interview the Canadian side before the NAFO Conference in September.  So,
I have to set up and do the interviews soon!  While I did serve as a
Parliamentary Intern in Ottawa, that was in 1984.  So that is why I am
hoping the "magic" of the internet will aid me.  Were you or someone you
know involved in the Turbit Dispute?  Do you know who I should contact to
arrange a few interviews?  Even 15 minutes of their time will GREATLY help
my understanding of the negotiation.
This is for academic purposes and I can assure the negotiators full
confidentiality.

Please e-mail me at        [email-masked]
Or call during the day at (614) 292-6031

Thank you very much,
Phillip A. Hinz

Graduate School
250 University Hall
230 North Oval Mall
Columbus, OH 43210-1366
U.S.A.
~